{
  "name": "rogue",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview",
    "test": "vitest"
  },
  "devDependencies": {
    "typescript": "~5.9.3",
    "vite": "^7.2.4",
    "vitest": "^4.0.16"
  },
  "dependencies": {
    "phaser": "^3.90.0",
    "rot-js": "^2.2.1"
  }
}
